@font-face {
    font-family: 'IBM';
    src: url(fonts/Flexi_IBM_VGA_False.ttf);
}

body{
    background-color: black;
    
    font-family: 'IBM';
    color: white;
}

header{
    text-align: center;
}

nav{
    text-align: center;
}

main{
   width: 95%;
   margin-left:auto;
   margin-right:auto;
   margin-top:auto;
   margin-bottom:auto;
   min-width:768px;
   max-width:1024px;
}

footer{
    text-align: center;
}
